websitename: Zip Checklist
url: "https://zipchecklist.com"  # the base hostname for your site
baseurl: ""  # The subpath of your site, e.g. /blog/. Used only when your site that doesn’t sit at the root of the domain. 

markdown: kramdown
company: ZipChecklist

#ssourl and sitepK
sso_signup_url: https://app001.hubworks.com/hwot001/#/hwSignup
main_pk: zipchecklist

sass:
    sass_dir: _includes/sass
    style: compressed

plugins:
  - jekyll-paginate-v2

pagination: # Pagination settings
  enabled: true
  per_page: 12 
  permalink: '/:num/'
  title: ":title (page :num)"
  sort_field: 'date'
  sort_reverse: true
  trail:
    before: 5
    after: 5

picture: # Jekyll Picture Tag - Image Resizing
  source: "assets/_images"
  output: "assets/images"
  ignore_missing_images: true
  suppress_warnings: false 
  fast_build: true
  relative_url: false

exclude: # These files are excluded from the site build, and will not be uploaded
  - vendor
  - node_modules
  - Gemfile
  - Gemfile.lock
  - rakefile
  - less
  - Gruntfile.js
  - package.json
  - README.md
  - s3_website.yml  # Contains Amazon S3 credentials and must be excluded from the site build
  - x_parking_lot
  - .jekyll-cache

appointment:  # Appointment App setting - generates appointment form - Do Not Remove
  service_id: 6
  support_service_id: 36
  websitename: Zip Checklist

mautic_live_url: https://g1.customerology.com

#-----------------------------------------#
# Customer Sign Up and Sales Attribution  #
#-----------------------------------------#
# --- Hubworks Signup and Login --- #
sso_rest_ajax_url: https://sso.hubworks.com/hwsso/rest/unauth/sso/ajax
sso_login_url: https://growthsso.altametrics.com/hwsso/#/login/

sales_attribution: Hubworks  # For Resellers, Affiliates, and Sales Reps the value below assigns the sales attribution
p_sales_attribution: Hubworks

# --- Sign Up --- #
product_signup: zipchecklist # Hubworks product. This setting is used by the signup script for all sign up forms.
coupon_code: true            # true will display the coupon code field on the sign up form
# --- Collections --- #
collections_dir: collections # specifies the collections directory.
collections:
#--- Default Language ---#
  default_articles:
    output: true
    permalink: /blog/:title:output_ext
  default_authors:
    output: true
    permalink: /authors/:title:output_ext
  default_collections:
    output: true
    permalink: /collections/:title:output_ext
  default_integrations:
    output: true
    permalink: /integrations/:title:output_ext
  default_topiccluster:
    output: true
    permalink: /topics/:title:output_ext
#--- Arabic Language (/ar) ---#
  ar_articles:
    output: true
    permalink: /ar/blog/:title:output_ext
  ar_authors:
    output: true
    permalink: /ar/authors/:title:output_ext
  ar_collections:
    output: true
    permalink: /ar/collections/:title:output_ext
  ar_integrations:
    output: true
    permalink: /ar/integrations/:title:output_ext
  ar_topiccluster:
    output: true
    permalink: /ar/restaurants101/:title:output_ext
#--- German Language (/de) ---#
  de_articles:
    output: true
    permalink: /de/blog/:title:output_ext
  de_authors:
    output: true
    permalink: /de/authors/:title:output_ext
  de_collections:
    output: true
    permalink: /de/collections/:title:output_ext
  de_integrations:
    output: true
    permalink: /de/integrations/:title:output_ext
  de_topiccluster:
    output: true
    permalink: /de/restaurants101/:title:output_ext
#--- Spanish Language (/es) ---#
  es_articles:
    output: true
    permalink: /es/blog/:title:output_ext
  es_authors:
    output: true
    permalink: /es/authors/:title:output_ext
  es_collections:
    output: true
    permalink: /es/collections/:title:output_ext
  es_integrations:
    output: true
    permalink: /es/integrations/:title:output_ext
  es_topiccluster:
    output: true
    permalink: /es/restaurants101/:title:output_ext
#--- French Language (/fr) ---#
  fr_articles:
    output: true
    permalink: /fr/blog/:title:output_ext
  fr_authors:
    output: true
    permalink: /fr/authors/:title:output_ext
  fr_collections:
    output: true
    permalink: /fr/collections/:title:output_ext
  fr_integrations:
    output: true
    permalink: /fr/integrations/:title:output_ext
  fr_topiccluster:
    output: true
    permalink: /fr/restaurants101/:title:output_ext
#--- Italian Language (/it) ---#
  it_articles:
    output: true
    permalink: /it/blog/:title:output_ext
  it_authors:
    output: true
    permalink: /it/authors/:title:output_ext
  it_collections:
    output: true
    permalink: /it/collections/:title:output_ext
  it_integrations:
    output: true
    permalink: /it/integrations/:title:output_ext
  it_topiccluster:
    output: true
    permalink: /it/restaurants101/:title:output_ext
#--- Japanese Language (/ja) ---#
  ja_articles:
    output: true
    permalink: /ja/blog/:title:output_ext
  ja_authors:
    output: true
    permalink: /ja/authors/:title:output_ext
  ja_collections:
    output: true
    permalink: /ja/collections/:title:output_ext
  ja_integrations:
    output: true
    permalink: /ja/integrations/:title:output_ext
  ja_topiccluster:
    output: true
    permalink: /ja/restaurants101/:title:output_ext